Subject: "Dynamic" MPLS

From: Irwin Lazar <[email-masked]>
Date: Sun, 6 May 2001 21:21:41 -0600

An article in this month's "Wired" on Caspian Networks claims that they use
a patented approach called "Dynamic" MPLS to detect and classify packet
flows such as voice, video and data, or even data from a specific customer.
They claim that their D/MPLS architecture provides performance far greater
than what is currently available from packet-based routers from Cisco,
Juniper & Pluris.
 
I've never heard the term "Dynamic" MPLS before.  Could someone provide any
pointers?  Are these claims valid?
 
AFAIK, once you get inside the boxes, the core router switching fabrics from
Cisco & Juniper are all cell-based, not packet based, is that correct?
 
Thanks in advance,
Irwin